import { BACKEND_API_URL, ZOMBIE_BACKEND_JWT_TOKEN } from "@env";

// .env management
export const CONFIGURATION = {
  BACKEND: {
    BACKEND_API_URL: BACKEND_API_URL,
    BACKEND_API_ACCESS_TOKEN: ZOMBIE_BACKEND_JWT_TOKEN,
  },
};
